{
    "date": "5月15日, 5月16日, 5月17日, 6月1日",
    "num": 15,
    "variants": 15,
    "topic_temperature": 0.2,
    "topic_top_p": 0.3,
    "topic_presence_penalty": 1.5,
    "content_temperature": 0.3,
    "content_top_p": 0.4,
    "content_presence_penalty": 1.5,
    "model": "qwenQWQ",
    "api_url": "http://localhost:8000/v1/",
    "api_key": "EMPTY",
    "topic_system_prompt": "./SelectPrompt/systemPrompt.txt",
    "topic_user_prompt": "./SelectPrompt/userPrompt.txt",
    "content_system_prompt": "./genPrompts/systemPrompt.txt",
    "prompts_config": [
        {
            "type": "Style",
            "file_path": [
                "./genPrompts/Style/攻略风文案提示词.txt",
                "./genPrompts/Style/轻奢风文案提示词.txt",
                "./genPrompts/Style/极力推荐风文案提示词.txt",
                "./genPrompts/Style/美食风文案提示词.txt"
            ]
        },
        {
            "type": "Demand",
            "file_path": [
                "./genPrompts/Demand/学生党文旅需求.txt",
                "./genPrompts/Demand/情侣向文旅需求.txt",
                "./genPrompts/Demand/职场人文旅需求.txt",
                "./genPrompts/Demand/亲子向文旅需求.txt",
                "./genPrompts/Demand/周边游文旅需求.txt",
                "./genPrompts/Demand/夕阳红文旅需求.txt"
            ]
        },
        {
            "type": "Refer",
            "file_path": [
                "./genPrompts/Refer/标题参考格式.txt"
            ]
        }
    ],
    "resource_dir": [
        {
            "type": "Object",
            "file_path": [
                "./resource/Object/中山温泉宾馆.txt",
                "./resource/Object/乌镇民宿.txt",
                "./resource/Object/从化客天下·禧悦庄.txt"
            ]
        },
        {
            "type": "Description",
            "file_path": [
                "./resource/Object/中山温泉宾馆.txt",
                "./resource/Object/乌镇民宿.txt",
                "./resource/Object/从化客天下·禧悦庄.txt"
            ]
        },
        {
            "type": "Product",
            "file_path": [
            ]
        }
    ],
    "output_dir": "./result",
    "request_timeout": 120,
    "max_retries": 3,
    "stream_chunk_timeout": 60
} 